@import url('https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    background: #24252a;
}

li, a, button {
    font-weight: 500;
    font-size: 16px;
    color: #edf0f1;
    text-decoration: none;
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 10%;
    height: 100px;
}

.logo {
    cursor: pointer;
    width: 125px;
    height: 80px;
}

.nav_links {
    list-style: none;
}

.nav_links li {
    display: inline-block;
    padding: 0px 20px;
}

.nav_links li a {
    transition: all 0.3s ease 0s;
}

.nav_links li a:hover {
    color: #0088a9;
}

.navbar-btn {
    padding: 9px 25px;
    background-color: rgba(0, 136, 169, 1);
    border: none;
    border-radius: 50px;
    cursor: pointer;
    transition: all 0.3s ease 0s;
}

.navbar-btn:hover {
    background-color: rgba(0, 136, 169, 0.8);
}

.footer{
  width:100%;
  padding:60px 40px;
  background:#080808;
  border-top:1px solid rgba(255,255,255,0.06);
  margin-top:120px;
}

.footer-content{
  max-width:1400px;
  background:#080808;
  margin:auto;
  display:flex;
  flex-direction:column;
  align-items:center;
  justify-content:center;
  gap:20px;
}

.footer-logo{
  font-size:28px;
  background:#080808;
  font-weight:800;
  letter-spacing:2px;
  text-transform:uppercase;
  color: #fff;
}

.footer-text{
  color:#777;
  background:#080808;
  font-size:15px;
}

.socials{
  display:flex;
  background:#080808;
  gap:18px;
  margin-top:10px;
}

.social-link{
  width:48px;
  height:48px;
  background:#080808;
  border-radius:14px;
  display:flex;
  align-items:center;
  justify-content:center;
  color:white;
  text-decoration:none;
  font-size:20px;
  transition:0.3s ease;
  border:1px solid rgba(255,255,255,0.05);
}

.social-link:hover{
  background:#ff2d2d;
  transform:translateY(-4px);
}

.fa-brands {
    background: none;
}

h1 {
    color: #ff2d2d;
    padding-top: 10px;
    text-align: center;
    font-size: 60px;
}

input {
    background-color: #fff;
    width: 40%;
    margin-left: 30%;
    font-size: 20px;
    padding: 16px 16px;
    border-radius: 10px;
    border-color: #080808;
    margin-bottom: 20px;
}

textarea {
    background-color: #fff;
    width: 40%;
    margin-left: 30%;
    font-size: 20px;
    padding: 16px 16px;
    border-radius: 10px;
    border-color: #080808;
    margin-bottom: 25px;
}

input:focus-within {
    outline: none;
    border-color: #2fc418;
    border-width: 3px;
}

textarea:focus-within {
    outline: none;
    border-color: #2fc418;
    border-width: 3px;
}

.sendbtn {
    background-color: #2fc418;
    border-radius: 20px;
    border-color: #080808;
    font-size: 22px;
    padding: 10px 18px;
    text-align: center;
    display: flex;
    margin: auto;
}

.sendbtn:hover {
    opacity: 80%;
    cursor: pointer;
}